    @font-face {
      font-family: 'rainyhearts';
      src: url('../fonts/rainyhearts.woff2') format('woff2');
    }


body {

  margin:0px;
  font-family:"rainyhearts";
  font-weight:bold;
  font-size: 25px;
  color:white;
  background-image:url(../images/background_cooin2.png);
  background-attachment:fixed;
  background-position:center bottom;
}
   
      
        

        #bulbox{
    height:200px;
    width:200px;
    position:relative;
      }
          #bulb{
        position:absolute;
        filter: invert(97%) sepia(100%) saturate(11%) hue-rotate(242deg) brightness(102%) contrast(99%);
        }
          #bulbmonster{
        position:absolute;
        top:0px;
        left:0px;
        z-index: 2;
        }
      
      